<?xml version="1.0" encoding="UTF-8"?>
<rss version="2.0"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:atom="http://www.w3.org/2005/Atom"
	xmlns:sy="http://purl.org/rss/1.0/modules/syndication/"
	xmlns:slash="http://purl.org/rss/1.0/modules/slash/"
	>

<channel>
	<title>Профессия – копирайтер &#187; регламентация доменов зоны .ру</title>
	<atom:link href="https://slavkina.ru/?feed=rss2&#038;tag=reglamentatsiya-domenov-zonyi-ru" rel="self" type="application/rss+xml" />
	<link>https://slavkina.ru</link>
	<description>Познавательные статьи, полезные программы и другие материалы в помощь копирайтеру и блогеру</description>
	<lastBuildDate>Mon, 06 Jul 2026 02:08:14 +0000</lastBuildDate>
	<language>ru-RU</language>
	<sy:updatePeriod>hourly</sy:updatePeriod>
	<sy:updateFrequency>1</sy:updateFrequency>
	<generator>http://wordpress.org/?v=3.4.2</generator>
		<item>
		<title>Берегите ваши домены!</title>
		<link>https://slavkina.ru/?p=3786</link>
		<comments>https://slavkina.ru/?p=3786#comments</comments>
		<pubDate>Sat, 31 Jan 2015 11:49:31 +0000</pubDate>
		<dc:creator>А.С.</dc:creator>
				<category><![CDATA[Создание блога]]></category>
		<category><![CDATA[выбор домена]]></category>
		<category><![CDATA[регламентация доменов зоны .ру]]></category>

		<guid isPermaLink="false">http://slavkina.ru/?p=3786</guid>
		<description><![CDATA[Минкомвязь РФ предлагает российским юридическим и физическим лицам рассмотреть возможность регистрации и переноса своих интернет-доменов в компании-регистраторы, находящиеся в российской юрисдикции, во избежание одностороннего прекращения работы указанных доменов. Это связано с поступающими уведомлениями о прекращении обслуживания доменных имен в связи с санкциями со стороны США в отношении Республики Крым, сообщает ведомство. Подобные сообщения в последнее [...]]]></description>
		<wfw:commentRss>https://slavkina.ru/?feed=rss2&#038;p=3786</wfw:commentRss>
		<slash:comments>1</slash:comments>
		</item>
		<item>
		<title>Домен на русском: регламентация</title>
		<link>https://slavkina.ru/?p=680</link>
		<comments>https://slavkina.ru/?p=680#comments</comments>
		<pubDate>Mon, 11 May 2009 13:39:24 +0000</pubDate>
		<dc:creator>А.С.</dc:creator>
				<category><![CDATA[Ликбез для начинающих копирайтеров]]></category>
		<category><![CDATA[домен на русском языке]]></category>
		<category><![CDATA[национальное доменное имя]]></category>
		<category><![CDATA[регламентация доменов зоны .ру]]></category>

		<guid isPermaLink="false">http://slavkina.ru/?p=680</guid>
		<description><![CDATA[Как и прочие доменные имена, домены на русском языке имеют соответствующие регламентирующие документы. Функционирование доменов в зоне .ру должно соответствовать сразу нескольким стандартам. Технически русскоязычные домены функционируют в соответствии с Правилами регистрации и администрирования доменных имен второго уровня в зоне .РУ и в соответствии с утвержденными ICANN стандартами: RFC3454 RFC3490 RFC3491 RFC3492]]></description>
		<wfw:commentRss>https://slavkina.ru/?feed=rss2&#038;p=680</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
	</channel>
</rss>
